Summary:	X.org video drivers for XGI XP adapters
Summary(pl.UTF-8):	Sterowniki obrazu X.org do kart graficznych XGI XP
Name:		xorg-driver-video-xgixp
Version:	1.8.1
Release:	7
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-xgixp-%{version}.tar.bz2
# Source0-md5:	590ec61b6368fee3805623958eb843cb
Patch0:		build.patch
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libdrm-devel >= 2.2
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-proto-xf86driproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	libdrm >= 2.2
Provides:	xorg-driver-video
Requires:	xorg-xserver-libdri >= 1.0.99.901
Requires:	xorg-xserver-server >= 1.0.99.901
Obsoletes:	XFree86-driver-xgi < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video drivers for XGI XP adapters:
- Volari 8300

%description -l pl.UTF-8
Sterowniki obrazu X.org do kart graficznych XGI XP:
- Volari 8300

%prep
%setup -q -n xf86-video-xgixp-%{version}
%patch0 -p1

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/xgixp_drv.so
%{_mandir}/man4/xgixp.4*
%changelog
* Thu Jul 17 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-driver-video-xgixp.git;a=log;h=master

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 96e50d9
- xserver rebuild
- release 7 (by relup.sh)

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> eb8b293
- xserver rebuild
- release 6 (by relup.sh)

* Fri Jan 03 2014 Jan Rękorajski <baggins@pld-linux.org> 3db5775
- release 5 (by relup.sh)

* Tue Mar 12 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> c6777b0
- rel 4; fix build with xserver 1.14

* Mon Mar 11 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> f40722c
- release 3 (by relup.sh)

* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 7094d1c
- release 2 (by relup.sh)

* Fri Jul 27 2012 Jakub Bogusz <qboosh@pld-linux.org> 1835485
- updated to 1.8.1

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 9d1a115
- release 5

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 210717e
- release 4

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> 61cbdd5
- xorg-driver-video virtual for video drivers
- release 3

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 71f1c7a
- release 2

* Mon Aug 30 2010 Jakub Bogusz <qboosh@pld-linux.org> e6b45ed
- updated to 1.8.0

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 81c90b8
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 73aea35
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4b364b1
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 40bd8fe
- up to 1.7.99.4

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4ae83d2
- release 4

* Sat Dec 27 2008 Jakub Bogusz <qboosh@pld-linux.org> 8bc844f
- R: xorg libdri

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 7c8ca59
- release 3

* Tue Jul 01 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> bcad94c
- release 2

